package com.flossom.common.core.enums;

/**
 * 用户状态
 *
 * @author flossom
 */
public enum ClockStatus
{
    OK(1, "正常"), DISABLE(0, "关闭");

    private final Integer code;
    private final String info;

    ClockStatus(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
